






*
{
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
}
html, body
{
    height: 100%;
}
body
{
    background: #ccc;
    font-family: sans-serif;
    font-size: 65%;
    text-align: center;
    color: #333;
}
.clear
{
    margin: 0;
    padding: 0;
    line-height: 0;
    font-size: 0;
    clear: both;
    height: 0;
    width: 100%;
    overflow: hidden;
}
a
{
    color: #ed1b24;
    text-decoration: underline;
}
a:hover
{
    color: #000;
    text-decoration: underline;
}
a:active
{
    color: #940053;
    text-decoration: underline;
    outline: none;
}
a.more
{
    background-image: url(/wsfassets/images/buttons/more.gif);
    background-repeat: no-repeat;
    background-position: right 2px;
    padding-right: 10px;
}
a.more:hover
{
    background-position: right -28px;
}
a.more:active
{
    background-position: right -58px;
}
a.back
{
    background-image: url(/wsfassets/images/buttons/back.gif);
    background-repeat: no-repeat;
    background-position: left 0;
    padding-left: 10px;
}
a.back:hover
{
    background-position: left -30px;
}
a.back:active
{
    background-position: left -60px;
}
img, a img
{
    border: none;
}
/*
h1
{
    color: #f97c02;
    font-size: 3em;
    font-weight: bold;
    font-family: 'FunctionProBook' ,sans-serif;
    text-transform: uppercase;
    position: absolute;
    top: 70px;
    left: 250px;
}
*/
h2
{
    height:24px;
    padding: 10px 10px 6px 10px;
    background: #e66200;
    color: #ffde5b;
    margin: 0;
    text-transform: uppercase;
    font-size: 2em;
    font-weight: normal;
    line-height: 1;
    font-family: 'FunctionProBook' ,sans-serif;
}
h2 a
{
    font-size: 80%;
    color: #fff;
    text-decoration: none;
}
h2 a.more, #planner label a.more, #extras a, #advanced-search a.more
{
    color: #fff;
    background-image: url(/wsfassets/images/buttons/more-white.gif);
    text-decoration: none;
}
h2 a.more:hover, #planner label a.more:hover, #extras a:hover, #advanced-search a.more:hover
{
    color: #000;
}
h3
{
    color: #e8008c;
    font-size: 2.3em;
    margin-bottom: .4em;
    font-weight: normal;
    font-family: 'FunctionProBook' ,sans-serif;
}
h3.subtitle
{
    padding: 10px 10px 6px 10px;
    background: #e8008c;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.5em;
    line-height: 1;
    margin-top: 5px;
}
h4
{
    color: #ed1b24;
    font-size: 1.8em;
    margin-bottom: .4em;
    font-weight: normal;
    font-family: 'FunctionProBook' ,sans-serif;
}
h4.subtitle
{
    padding: 10px 10px 6px 10px;
    background: #e66200;
    color: #fff;
    line-height: 1;
}
h5
{
    color: #000;
    font-size: 1.8em;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'FunctionProBook' ,sans-serif;
}
h6
{
    color: #000;
    font-weight: bold;
    font-size: 1.3em;
}
iframe
{
    float: left;
    margin-right: 20px;
    margin-bottom: 2px;
}





/* ======== PAGE LAYOUT ======== */

#wrapper
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    position: relative;
    width: 940px;
    padding: 0 20px;
    margin: 0 auto -265px;
    clear: both;
    background: #e5e5e5;
    background: rgba(255,255,255,0.4);
}
.push
{
    clear:both;
    height: 165px;
}





/* ======== HEADER ======== */

#header
{
    width: 940px;
    height: 224px;
    clear: both;
    margin-bottom: 10px;
    position: relative;
    background-image: url(../header2.png);
    background-repeat: no-repeat;
}
#wsflogo
{
    position: absolute;
    top: 10px;
    left: 15px;
}
#header-london2012logo
{
    position: absolute;
    top: 34px;
    right: 107px;
}
#header-bplogo
{
    position: absolute;
    top: 127px;
    right: 78px;
}
#header-artscouncillogo
{
    position: absolute;
    top: 191px;
    right: 11px;
}
#header-olympiclotterylogo
{
    position: absolute;
    top: 186px;
    right: 143px;
}



/* ======== MAIN NAVIGATION (REDONE BY AJK) ======== */
#nav
{
    height:35px;
    margin-bottom:10px;
    
    z-index:500; /* AJK */
    position:relative;
    
    background: #ed1b24;
    -moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
    box-shadow: 0 0 8px rgba(0,0,0,0.5);
}
#nav-list
{
    list-style:none;
    margin:0;
    padding:0;
}
#nav-list > li
{
    display:inline-block;
    position:relative;
    margin:0;
}
#nav-list > li > a
{
    display:block;
    color:#fc0;

    height:31px;
    padding: 4px 17px 0px 17px;

    text-transform: uppercase;
    text-decoration:none;
    font-family: 'FunctionProBook' ,sans-serif;
    font-size:2em;

    -webkit-transition: color .25s linear, background .25s linear;
    -moz-transition: color .25s linear, background .25s linear;
    -o-transition: color .25s linear, background .25s linear;
    -ms-transition: color .25s linear, background .25s linear;
    transition: color .25s linear, background .25s linear;
}
#nav-list > li:hover > a
{
    background:#E20088;
    color:white;
}
#nav .submenu
{
    display:none;
    position:absolute;
    min-height:140px; /*STW 28-05-2012 Edited as Where Level 2 *London* list was too long*/
    padding-top:20px;
    padding-bottom: 20px; /*STW 28-05-2012 Edited as Where Level 2 *London* list was too long*/
    background:#E20088;
    color:white;
    font-size:10pt;
    text-align:left;
    padding-left:30px;
}

#nav a
{
    color:white;
    text-decoration:none;
    line-height:125%;
}
#nav .level1 > ul > li > a
{
    line-height:130%;
}
#nav .submenu a:active,
#nav .submenu a:hover,
#nav .submenu a:focus
{
    color:white;
    text-decoration:underline;
}

#nav .what > .submenu
{
    top:35px;
    left:0px;
}
#nav .what .level1
{
    width:138px;
    font-size:1.4em;
}
#nav .what .level2
{
    width:200px;
    height:auto;
    min-height:135px;
    padding-right:10px;
    padding-bottom:15px;
    top:0px;
    left:168px;
}
#nav .what .level3
{
    width:300px;
    height:auto;
    min-height:135px;
    padding-bottom:15px;
    top:0px;
    left:220px;
}

#nav .whatson > .submenu
{
    top:35px;
    left:0px;
}
#nav .whatson .level1
{
    width:178px;
    height:165px;
    font-size:1.4em;
    left:-87px;
}
#nav .whatson .level2
{
    width:235px;
    min-height:165px;
    top:0px;
    left:208px;
}
#nav .whatson .level3
{
    width:300px;
    height:auto;
    min-height:150px;
    padding-bottom:15px;
    top:0px;
    left:240px;
}

#nav .education > .submenu
{
    top:35px;
    left:0px;
}
#nav .education .level1
{
    width:240px;
    font-size:1.4em;
}
#nav .education .level2
{
    width:199px;
    height:auto;
    min-height:135px;
    padding-bottom:15px;
    padding-right:9px;
    top:0px;
    left:208px;
}

#nav .special > .submenu
{
    top:35px;
    width:135px;
    height:50px;
    right:0px;
}

#nav .more
{
    background-image: url(/wsfassets/images/buttons/more-white.gif);
    background-position: right 3px;
}
#nav .more:hover
{
    background-position: right 3px;
}



/* ======== BREADCRUMBS AND SOCIAL ======== */

#infobar
{
    width: 930px;
    height:25px;
    clear: both;
    display: block;
    padding: 0 0 0 10px;
    margin-bottom: 5px;
}

#crumbtrail
{
    float: left;
    font-size: 1.2em;
    padding-top: 2px;
    color: #c06;
}
#crumbtrail .raquo
{
    position:relative;
    top:-2px;
    padding: 0px 4px;
}




#sharethis
{
    float: right;
}
#sharethis > div
{
    float:left;
}
#sharethis-facebook iframe
{
    margin-right:0px;
}
#sharethis-facebook .fb_edge_comment_widget
{
    left:-47px!important;
}
#sharethis-twitter .twitter-share-button
{
    width:100px!important;
}
#sharethis-plusone > div
{
    width:70px!important;
}





/* ======== CONTENT LAYOUT ======== */

.content /* Page Content */
{
    width: 940px;
    clear: both;
    text-align: left;
}
.aside /* The LH sidebar */
{
    position:relative;
    z-index:200;
    float: left;
    width: 225px;
}
.section /* The content section */
{
    float: right;
    width: 695px;
}





/* ======== LH SIDEBAR ======== */

.sidebox
{
    width: 100%;
    margin-bottom: 10px;
    clear: both;
    height: 150px;
    display: block;
    position: relative;
}
.sidebox:last-of-type
{
    margin: 0;
}
.sidebox p
{
    padding: 10px 10px 7px;
    font-size: 1.6em;
    width: 205px;
    margin: 0;
    display: block;
    line-height: 110%;
    position: absolute;
    /* z-index: 1; */
    bottom: 0;
    left: 0;
    font-weight: normal;
    font-family: 'FunctionProBook' ,sans-serif;
    background: #ed1b24;
    background: rgba(230,27,29,0.6);
}
.sidebox a
{
    text-decoration: none !important;
}
.sidebox a p
{
    color: #fff;
    text-decoration: none;
    -webkit-transition: background .25s linear;
    -moz-transition: background .25s linear;
    -o-transition: background .25s linear;
    -ms-transition: background .25s linear;
    transition: background .25s linear;
}
.sidebox a:hover p
{
    background: rgba(230,27,29,1);
    color: #fff;
    text-decoration: none;
}





/* ======== FESTIVAL PLANNER - STANDARD ======== */

#planner
{
    height: 350px;
    width: 225px;
    -moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
    box-shadow: 0 0 8px rgba(0,0,0,0.5);
    /* z-index:2000; */
}
#planner > h2
{
    height:25px;
    text-align:center;
    font-size:2em;
    position:relative;
    z-index:20;
}

#basic-search
{
    background: #ff6d00;
    height:289px;
    padding:10px;
    position:relative;
    z-index:20;
}
#basic-search > .row
{
    clear:left;
}
#basic-search label
{
    width: 42px;
    margin-bottom: 10px;
    margin-right:10px;
    padding-top:3px;

    display: block;
    float:left;

    color: white;
    font-size: 1.2em;
    text-transform:uppercase;
    text-align:right;    
}
#basic-search input[type="text"]
{
    width:143px;
    font-size:1.2em;
    padding:3px;
}
#basic-search .more
{
    background-image: url(/wsfassets/images/buttons/more-white.gif);
    background-position: right 0px;
    color:white;
    position:absolute;
    bottom:10px;
}
#basic-search .more:hover
{
    color:black;
    background-position: right -30px;
}
.basic-search-go
{
    font-size:1.2em;
    right:12px;
}


#datepicker
{
    height: 205px;
    margin-bottom: 2px;
}

/*
#datepicker
{
    height:auto;
    margin-bottom:15px;
    color:White;
    font-size:2em;
    font-family: 'FunctionProBook' , sans-serif;
}
*/





/* ======== FESTIVAL PLANNER - ADVANCED ======== */

#advanced-search
{
    display:none;
    position: absolute;
    top: 0;
    left: 225px;
    z-index: 10;
    background: #ff6d00;
    height: 350px;
    width: 715px;
    -moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
    box-shadow: 0 0 8px rgba(0,0,0,0.5);
}
#advanced-search > h2
{
    height:25px;
    background: #e66200 !important;
}
#advanced-search .container
{
    margin: 15px 10px 10px 15px;
    clear: both;
}
#advanced-search h3
{
    color: #fbce35;
    font-weight: bold;
    margin: 15px 0 0 0;
    font-size: 2.8em;
}
#advanced-search h5
{
    color: #fbce35;
    font-weight: bold;
    margin: 10px 0 0 0;
}
#advanced-search h6
{
    color: #fff;
    font-weight: bold;
    margin: 10px 0 0 0;
}
#advanced-search .category
{
    width:446px;
    margin-top:15px;
    margin-right:15px;
    padding-bottom:15px;
    float:left;
    border-right:1px solid white;
}
#advanced-search .col
{
    margin: 15px 15px 10px 0;
    width: 215px !important;
    border-right: 1px solid #fff;
    padding-bottom: 10px;
}
#advanced-search .last
{
    border: none;
    margin-right: 0;
}
#advanced-search select
{
    font-family: sans-serif;
    font-size: 1.2em;
    height: 22px;
    width: 200px;
}
#advanced-search .col h5
{
    margin: 0 0 8px 0;
}
#advanced-search p
{
    color: #fff;
    font-weight: normal;
    width: auto;
    background: transparent;
    clear: none;
    margin: 10px 0 0 0;
    padding: 0;
    font-size: 1.4em;
    position: relative;
}
#advanced-search p label
{
    padding-right: 15px;
    display: inline;
    width: auto !important;
}
#advanced-search p label input
{
    width: auto;
    float: none;
    display: inline-block;
    margin-right: 3px;
}







/* ======== SIDEBOX: SIGNUP FOR UPDATES ======== */

#signup
{
    background: #ed1b24;
    padding: 10px;
    width: 205px;
    height: auto;
    margin-top:10px;
}
#signup h3, #planner h3
{
    font-size: 1.9em;
    color: #fff;
    line-height: 105%;
    margin: 0;
    font-weight: normal;
    text-transform: uppercase;
    font-family: 'FunctionProBook' , sans-serif;
}
#signup h3
{
    margin-bottom:7px;
}
#signup > div
{
    display: block;
    height: 30px;
}
#signup-address
{
    font-family: 'FunctionProBook' , sans-serif;
    color: #e10087;
    font-size: 1.7em;
    padding: 3px;
    float: left;
    width: 174px;
    height: 22px;
    line-height: 100%;
}
#signup-submit
{
    background: #fff url(/wsfassets/images/buttons/submit.gif) top left no-repeat;
    width: 25px;
    float: right;
    height: 28px;
    text-indent: -9999px;
    font-size: 0;
    padding: 0;
    cursor: pointer;
}
#signup-submit:hover
{
    background-position: bottom left;
}





/* ======== SIDEBOX: SOCIAL MEDIA ======== */

#socialside
{
    background-color:#ff008b;
    width:205px;
    height:42px;
    padding:9px;
}
#socialside-inner
{
    height:34px;
    padding:4px;
    background:white;
}
#socialside-inner > h3
{
    margin:4px 0 0 4px;
    font-size:2.1em;
}
#socialside-inner > a
{
    float:right;
}
#socialside-inner > a.fb
{
    margin-right:3px;
}







/* ======== CONTENT STYLES ======== */

/*
.section h2, #overlay h2, #advanced-search h2
{
    padding: 10px 10px 6px 10px;
    background: #e66200;
    color: #ffde5b;
    margin: 0;
    text-transform: uppercase;
    font-size: 2.3em;
    font-weight: normal;
    line-height: 1;
    font-family: 'FunctionProBook' ,sans-serif;
}
*/
.section h2.subtitle
{
    background: #e20088;
}
.section p, #overlay p, .section li
{
    font-size: 1.2em;
    margin-bottom: 1em;
    line-height: 145%;
}
.error
{
    color: #ed1b24;
}





/* ======== GALLERY ======== */
/* The main promo element used on home, location and venue pages;
   with slideshow, labels and tabs */

#gallery
{
    width: 695px;
    height: 350px;
    margin-bottom: 10px;
    background:black;
}

#gallery-viewing-window
{
    float:left;
    position:relative;
    width: 517px;
    height: 310px;
    overflow: hidden;
}

#gallery-viewing-window .btn
{
    width: 34px;
    height: 63px;
    display: block;
    position: absolute;
    /* z-index: 1; */
    top: 126px;
    background-repeat: no-repeat;
    -webkit-transition: width 0.1s ease-out;
    -moz-transition: width 0.2s ease-out;
    -o-transition: width 0.2s ease-out;
    -ms-transition: width 0.2s ease-out;
    transition: width 0.1s ease-out;
}
#gallery-viewing-window .next
{
    right: 0;
    background-position: top left;
    background-image: url(/wsfassets/images/buttons/gallery-right.png);
}
#gallery-viewing-window .prev
{
    left: 0;
    background-position: top right;
    background-image: url(/wsfassets/images/buttons/gallery-left.png);
}
#gallery-viewing-window .btn:hover
{
    width: 45px;
}

#gallery-scroller
{
    width:15000px;
    height:310px;
}

.gallery-item
{
    float: left;
    width: 517px;
    height: 310px;
    position: relative;
    left:0px;
}
.gallery-item-info
{
    width: 477px;
    padding: 10px 20px 14px 20px;
    margin: 0 !important;

    display: block;
    position: absolute;
    top:268px;
    left:0px;
    /* z-index: 1; */

    background: #000;
    background: rgba(0,0,0, 0.8);
    color: #fff;

    text-align: left;
    line-height: 1;
    font-weight: normal;
    font-family: 'FunctionProBook' , sans-serif;
}
.gallery-item h3
{
    color: white;
    margin: 0;
}
.gallery-item p
{
    font-size: 1.4em !important;
    color: #fff;
    margin: 8px 0 0 0 !important;
    line-height: 100% !important;
}
.gallery-item a
{
    text-decoration:none;
}
.gallery-item a:hover
{
    color: #fc0;
}
.gallery-item a.more
{
    background-image: url(/wsfassets/images/buttons/more-preview.gif);
    text-decoration: none;
    background-position: right 4px;
}
.gallery-item a.more:hover
{
    background-position: right -26px;
    text-decoration: none;
}
.gallery-item a.more:active
{
    background-position: right -59px;
}

#gallery-nav
{
    float: right;
    width: 178px;
    height: 310px;

    background: #000;
    position: relative;
    overflow:hidden;
}

#gallery-nav > .navbtn
{
    display:none;
    background:url(/wsfassets/images/buttons/vert-scroller-arrows.png);
    position:absolute;
    width:178px;
    height:16px;
}
#gallery-nav > .navbtn.disabled
{
    background:black;
}
#gallery-nav > .prev
{
    background-position: 178px 0px;
    top:2px;
}
#gallery-nav > .next
{
    background-position: 0px 0px;
    bottom:2px;
}
#gallery-nav > .prev:hover,
#gallery-nav > .prev:active,
#gallery-nav > .prev:focus
{
    background-position: 178px -16px;
}
#gallery-nav > .next:hover,
#gallery-nav > .next:active,
#gallery-nav > .next:focus
{
    background-position: 0px -16px;
}


#gallery-nav > ul
{
    list-style: none;
    height:270px;
    overflow:hidden;
    margin: 20px 0px;
}
#gallery-nav li
{
    margin: 0;
    padding: 0;
    width: 100%;
    position:relative;
    top:0px;
    line-height: 1.4em;
}

#gallery-nav li a
{
    color: #fff;
    text-decoration: none;
    font-weight:bold;
    display: block;
    /* height:17px; */ /* AJK - to allow double-height items? */
    padding: 5px 8px;

    -webkit-transition: background-color .3s linear;
    -moz-transition: background-color .3s linear;
    transition: background-color .3s linear;
}
#gallery-nav li a:hover,
#gallery-nav li a:active
{
    color: #fc0;
    text-decoration: none;
}
#gallery-nav li.selected a,
#gallery-nav li.selected a:hover,
#gallery-nav li.selected a:active
{
    background-color: #ED1B24;
    color: #fff;
    cursor: default;
}
#gallery-nav h5
{
    color: #fff;
    font-size: 1.4em;
    margin-bottom: .7em;
    background: #000;
    font-weight: bold;
    line-height: 1;
    padding: .7em .5em .5em .5em;
}
#gallery-nav h5 a
{
    color: #fff;
    text-decoration: none;
    margin: 0 3px;
}
#gallery-nav h5 a:hover
{
    color: #fc0;
    text-decoration: none;
}
#gallery-nav h5 a.selected
{
    color: #ed1e24;
    text-decoration: none;
}
#gallery-nav p
{
    margin: 0 10px 1em;
}




/* ======== LATEST NEWS & BLOGS ======== */
/* Homepage articles */

#LatestNews
{
    height: 522px;
}
#LatestBlogs
{
    height: 281px;
}
#BlogNavigation
{
    font-size: 1.1em;
    margin-top: 10px;
}
.PreviousEntry
{
}
.NextEntry
{
    float:right;
}



/* ======== ARTICLES ======== */
/* Article is used as a general word for "area of content"
   (as opposed to areas of navigation or other special items) */

.article
{
    background: #f3f3f3;
    background: rgba(255,255,255,0.4);
    padding: 10px;
    width: 327px;
    float: left;
}
.article p:last-of-type
{
    margin-bottom: 1px;
}
.article p.date
{
    margin-top: -.6em;
    margin-bottom: .4em;
    color: #999;
    font-weight: bold;
}
.article span.date
{
    margin-top: .3em;
    font-size: 70%;
    color: #999;
    font-style: italic;
    font-family: sans-serif;
}
.article .credit
{
    font-size: 1em;
    color: #999;
    font-style: italic;
    font-family: sans-serif;
}
.article > .hero
{
    float: left;
    position: relative;
    margin-right: 20px;
    width: 327px;
    height: 216px;
}
.article img
{
    float: left;
    margin: 0 10px 0 0;
}
.article ul
{
    margin-left:15px;
}

.slim 
{
    width: 316px !important;
    margin-right: 1px;
}

/* ======== ARTICLES - SEVEN DAY SNAPSHOT ======= */

.SevenDayArticle
{
    padding: 10px 10px 0px 0px;
    /*border: 1px solid red;*/
    min-height: 86px;
}

.SevenDayCopy
{
    /*width: 575px;*/
    margin-left: 97px;
    margin-top: -5px;
    /*border: 1px solid red;*/
}

.SevenDayThumb
{
    width: 96px;
    float: left;
    /*border: 1px solid red;*/
}

#SevenDayHead
{
}

.HeaderThumb
{
    width: 91px;
    /*float: none !important;*/
}

.HeaderThumb > img
{
    float: none;
}

.HeaderCopy
{
    width: 565px;
    /*min-height: 140px;
    margin-left: 126px;*/
    float:right;
}

/* ======== ARTICLES - SEARCH RESULTS(?) ======== */

.article .col
{
    margin: 0;
    width: 175px;
}
.article .image
{
    text-align: center;
}
.article .image img
{
    margin-bottom: 15px;
}
.book-tickets-button
{
    display:block;
    width: 175px;
    padding: 5px 0;
    margin-bottom:10px;
    
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    
    color: #fff;
    text-align: center;
    text-decoration:none;
    font-size: 1.4em;
    font-family: 'FunctionProBook' ,sans-serif;
    background: #ed1b24;

    -webkit-transition: -webkit-box-shadow .25s linear, background .15s linear;
    -moz-transition: -moz-box-shadow .25s linear, background .15s linear;
    transition: box-shadow .25s linear, background .15s linear;
}
.article .col .book-tickets-button:hover
{
    color: #fff;
    text-decoration:none;

    background: #e8008c;
    -moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
    box-shadow: 0 0 8px rgba(0,0,0,0.5);
}
.eventheader .book-tickets-button
{
    width:145px;
    font-size:1.1em;
    margin-top:5px;
    margin-bottom:10px;
}

/*
.article .col button.soldout,
.article .col button.soldout:hover
{
    background: #e66200;
    padding: 7px 7px 5px 7px;
    cursor: default;
}
*/
.article .information
{
    float: right;
    margin-left: 10px;
}
.article .overview
{
    width: 305px;
    margin-left: 10px;
}
.article .overview p
{
    margin-bottom: .8em;
}
.article .overview .venue
{
    font-size:0.8em;
    display:block;
}
.article .information h3
{
    color: #ed1b24;
    margin-bottom: .3em;
    font-size: 2em;
}
.article .information h4
{
    color: #e20088;
}
.article .information h5
{
    font-weight: bold;
    color: #e20088;
    font-size: 1.25em;
    margin-bottom: 0;
    line-height: 1;
}





/* ======== ARTICLES - SLIDESHOW ======== */

.article ul.slideshow
{
    list-style: none;
    margin: 0 0 0 -10px;
    padding: 0;
    clear: both;
}
.article ul.slideshow li
{
    padding: 0;
    margin: 5px 0 5px 10px;
    width: 161px;
    height: 107px;
    float: left;
    display: block;
}
.article .slideshow img
{
    margin: 0;
}





/* ======== ARTICLES - CAST LIST ======== */

.article ul.castlist
{
    list-style: none;
    margin: 0;
    padding: 0;
    clear: both;
    border-top: 1px dotted #666;
}
.article ul.castlist li
{
    border-bottom: 1px dotted #666;
    display: block;
    margin: 0;
    padding: 0;
}
.article ul.castlist li a, .article ul.castlist li.no-biog
{
    padding: 5px 10px !important;
    font-weight: bold;
    text-decoration: none;
    display: block;
    color: #000;
}
.article ul.castlist li span
{
    font-weight: normal;
    color: #000 !important;
}
.article ul.castlist li a:hover
{
    background: #e8008c;
    color: #fff;
    text-decoration: none;
}
.article ul.castlist li a:hover span
{
    color: #fff !important;
}
.article ul.castlist li.no-biog, .article ul.castlist li.no-biog span
{
    color: #666 !important;
}




/* ========  DOWNLOADS SECTION ======== */

.download
{
    float: left;
    background: #f3f3f3;
    background: rgba(255,255,255,0.4);
    padding: 10px;
    width: 327px;
    min-height: 160px;
    margin-bottom: 1px;
}

.downloadHeadline
{
    font-weight: bold;
    font-size: 1.2em;
}

.download > p
{
    font-size: 0.95em;
}

.download > a
{
    text-decoration: none;
    font-weight: bold;
}

.download > a: hover
{
}




/* ========  TAB NAVIGATION ======== */

ul.tabnav
{
    padding: 0;
    list-style: none;
    clear: both;
}
.latest ul.tabnav
{
    margin: 0 0 0 -10px;
}
.columns ul.tabnav
{
    margin: 0;
}
ul.tabnav li
{
    /*width: 88px;*/
    float: left;
    margin-left: 10px;
}
/*
ul.tabnav li:first-of-type
{
    width: 86px;
}
*/
ul.tabnav li a
{
    display: block;
    text-align: center;
    background: #f9c;
    text-transform: uppercase;
    /*padding: 7px 0 5px;*/
    padding:6px;
    color: #fff;
    text-decoration: none;
    font-family: 'FunctionProBook' ,sans-serif;
    font-size: 1em;
    line-height: 1;

    -webkit-transition: background .25s linear;
    -moz-transition: background .25s linear;
    -o-transition: background .25s linear;
    -ms-transition: background .25s linear;
    transition: background .25s linear;
}
ul.tabnav li a:hover
{
    background: #e8008c;
}
ul.tabnav li.selected a
{
    cursor: default;
    background: #e8008c;
}





/* ======== COLUMNS ======== */

.columns
{
    padding: 10px 0;
    width: 695px;
}
.columns .col
{
    margin: 0 0 0 10px;
    width: 161px;
}
.columns p
{
    padding: 0 10px;
    margin-bottom: .8em;
}
.columns p:last-of-type
{
    margin: 0;
}
.columns ul
{
    margin-left:24px;
    margin-top:5px;
}

.columns .venuetext
{
    width:247px;
}




/* ======== GENERAL LIST PAGE ======== */

.list-item
{
    width:500px;
    margin:10px auto;
}
.list-item a
{
    text-decoration:none;
}
.list-item a:hover
{
    text-decoration:underline;
}
.list-item > img
{
    max-height:100px;
    max-width:100px;
}




/* ======== NEWS LIST PAGE ======== */

.news-overview
{
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #666;
    clear: both;
    display: block;
}
.news-overview:last-of-type
{
    border: none;
    padding: 0;
    margin: 0;
}




/* ======== NEWS ON PAGES ======== */
.news.latest
{
    margin-bottom:0;
}
.news:not(.latest)
{
    margin-top:1px;
}
.news.even
{
    margin-right:1px;
}
.news.article
{
    position:relative;
    padding-bottom:30px;
}
.news.article > img
{
    margin: 0 10px 10px 0;
}
.news.article > p:last-of-type
{
    position:absolute;
    bottom:10px;
    right:10px;
}





/* ========  EVENT PAGE ======== */

#eventtitle.withcredits
{
    height:auto;
}
#eventtitle > span
{
    display:block;
    font-size:0.6em;
    margin-top:4px;
}
#eventimage
{
    display: inline;
    float:left;
    width:220px; /* AJK */
    height:293px; /* AJK */
    margin-bottom:60px;
}
.eventheader p
{
    max-width:512px;
}
.eventheader .logobox
{
    border:1px solid orange;
    width:276px;
    height:64px;
    padding-top:2px;
    text-align:center;
    overflow:hidden;
}
#eventheadwrap
{
    background: #E66200;
    min-height: 70px;
}
#eventheadwrap.hidden
{
    background: #e66200 !important;
}
#eventtitlewrap
{
    max-width: 506px;
    min-height: 70px;
    background: #e66200;
}
#logobox
{
    float: right;
    padding: 5px 0 5px 5px;
    max-height: 70px;
    min-width: 0px;
    background: transparent;
}

#logobox > img
{
    max-width:90px;
    max-height:60px;
    float:left;
    margin:1px;
}
.eventheader .information
{
    width:150px;
}
.eventheader .information h5
{
    margin-top:10px;
    margin-bottom:4px;
}
.eventheader .information h5:first-of-type
{
    margin-top:0px;
}
.eventheader .information p
{
    width:auto;
    margin-left:0;
    font-size:1.1em;
}
.eventcontainer
{
    clear: both;
}
.eventheader li,
.eventcontainer li
{
    margin-bottom:0.5em;
}

#acknowledgements-link
{
    float:right;
    margin-bottom:0;
    font-size:95%;
}




/* ======== FESTIVAL PLANNER - SEARCH RESULTS ======== */
.planner-results .information
{
    font-size:0.9em;
}
.planner-results .information table
{
    margin-left:-2px;
    width:175px;
}
.planner-results .information td
{
    font-size:1.2em;
    padding-bottom:2px;
    margin-bottom:2px;
    border-bottom:1px solid #ccc;
}
.planner-results .information td:last-of-type
{
    width:33px;
}
.planner-results .information h5
{
    margin-top:10px;
    margin-bottom:4px;
}
.planner-results .information h5:first-of-type
{
    margin-top:0;
}





/* ======== VENUE PAGE ======== */

.subcol
{
    float: right;
    margin-left: 10px;
    width: 161px;
    display: block;
    max-height: 100%;
    height: auto;
    min-height: 161px;
}
.branding
{
    height: 161px;
    text-align: center;
    vertical-align: middle; /* hide background color? */
    background: #fff;
}
#map_canvas
{
    width: 159px;
    height: 159px;
    border: 1px solid #000;
    text-align: center;
    background: #000;
}





/* ======== PRESS PAGE ======== */

.presslink
{
    min-height: 0 !important;
}
.presslink a
{
    display: block;
    padding: 10px;
    color: #fff;
    font-size: 2.2em;
    text-decoration: none;
    background: #ed1b24;
    text-align: center;
    line-height: 1;
    text-transform: uppercase;
    font-family: 'FunctionProBook' ,sans-serif;
    margin-bottom: 10px;
}
.presslink a:hover
{
    background: #e8008c;
    text-decoration: none;
    color: #fff;
}





/* ======== SEARCH RESULTS PAGE ======== */
#search-results .section
{
    margin-top:355px;
}





/* ======== "GENERAL STUFF" ======== */

.latest
{
    float: inherit;
    clear: both;
    width: 675px;
    margin-bottom: 10px;
}
.eventcontainer .latest
{
    width:655px;
}
.col
{
    width: 215px;
    float: left;
    display: block;
    margin: 0 10px;
}
.col p, .col li
{
    font-size: 1.2em;
    line-height: 130%;
    margin-bottom: .25em;
}

.right
{
    float: right !important;
}
iframe.right
{
    margin: 0 0 10px 20px;
}
.white
{
    color: white !important;
}
.center
{
    text-align: center !important;
}

#BlogInfo {
    min-height: 200px;
}

.BlogInfo {
    min-height: 200px;
}



/* ======== FOOTER ======== */

#extras
{
    margin-top: 20px;
    background: #ed1b24;
    color: #fff;
    padding: 10px 0;
}
#extras h5
{
    font-weight: bold;
    color: #ffe757;
    font-size: 1.3em;
    margin-bottom: .5em;
    line-height: 1;
}
#extras p
{
    margin-bottom: .5em;
}
#extras p:last-of-type
{
    margin-bottom: 0;
}
#extras img
{
    float: left;
    width: 100px;
    height: 100px;
    margin-right: 10px;
}

#stickyfooter
{
    width: 940px;
    position: relative;
    clear: both;
    padding: 20px 0 10px 0;
    margin: 0 auto;
}
#footer
{
    width: 940px;
    clear: both;
    text-align: left;
    color: #666;
    height: 170px;
    margin: 0 auto;
    padding: 10px 0;
    background: #fff;
    font-size: 1em;
}
#footer .col
{
    height: 170px;
    position:relative;
}
#footer .col li
{
    font-size:1.3em;
}
#footer .col > a
{
    position:absolute;
    bottom:45px;
}
#footer ul
{
    list-style-type: none;
}
#footer #copyright
{
    position:absolute;
    bottom:20px;
    left:245px;
    font-size:1.2em;
}





/* ======== PLAY VIDEO ======== */

#gallery .activate-video
{
    width: 82px;
    height: 82px;
    position: absolute;
    top: 100px;
    left: 218px;
    background-image: url(/wsfassets/images/buttons/play-video.png);
    background-position: center center;
    background-repeat: no-repeat;
    opacity: .45;
    filter: alpha(opacity=45);
    text-indent: -9999px;
    outline: none;
}
#gallery .activate-video:hover, #gallery .activate-video:active, #gallery .activate-video:focus
{
    background-image: url(/wsfassets/images/buttons/play-video-hover.png);
}
.activate-video.small
{
    background-image: url(/wsfassets/images/buttons/play-video-small.png);
}
#gallery .activate-video.small:hover, #gallery .activate-video.small:active, #gallery .activate-video.small:focus
{
    background-image: url(/wsfassets/images/buttons/play-video-small-hover.png);
}





/* ======== MODAL OVERLAY ======== */

#overlay, #expose, #expose-full
{
    display:none;
}
#expose, #expose-full
{
    height: 100%!important;
    width: 100%!important;

    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;

    margin: 0;
    background: black;
}
#expose
{
    opacity: .65;
    filter: alpha(opacity=65);
}
#overlay
{
    width: 700px;
    height: 460px;

    z-index: 1200;
    position: fixed;
    top: 50%;
    left: 50%;
    
    text-align:left;

    margin: -210px 0 0 -350px;
    background: #fff;
    -moz-box-shadow: 0 0 25px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0 0 25px rgba(0,0,0,0.8);
    box-shadow: 0 0 25px rgba(0,0,0,0.8);
}

#overlay-title
{
    padding-left:20px;
    height:25px;
}

#overlay-close
{
    font-family: 'FunctionProBook' ,Sans-Serif;
    font-size: 1.6em;
    position: absolute;
    top: 12px;
    right:14px;
}
#overlay-close a
{
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
#overlay-close a:hover
{
    color: #ffde5b;
}

#overlay-content
{
    margin:15px;
    height:388px;
    width:669px;
    overflow-y:scroll;
    overflow-x:hidden;
}
#overlay-content > .article
{
    padding: 0px 10px;
}
#overlay-content > div
{
    width:auto;
}




/*
#overlay .content
{
    width: 600px;
    margin: 30px auto 0;
    display: none;
}
#overlay .content.visible
{
    display: block;
}
*/

/*
#overlay p#overlay-pagination
{
    width: 670px;
    margin: 15px auto 0;
    display: none;
}
#overlay p#overlay-pagination .more
{
    float: right;
}
#overlay p#overlay-pagination .back
{
    display: none;
}
#overlay p.date
{
    color: #e66100;
    margin-top: 0;
}
#overlay img
{
    float: left;
    margin: 32px 15px 75px 0;
}
*/

/* ========News Item - Photo Gallery ======== */

div#galImage {
    margin: auto;
    text-align: center;
}

div#galImage img {
    text-align: center;
    float: none !important;
    margin: auto;
    display: block !important;
}

#caption {
    height: 10px;
    text-align: center;
    padding: 10px 0 15px 0;
}


/* ======== Pagination ======== */

#homepageControls, #stratfordControls, #londonControls, #newcastleControls, #bridgendControls
{
    text-align: center;   
    display: block !important;
}

#homepageControls ul, #stratfordControls ul, #londonControls ul, #newcastleControls ul, #bridgendControls ul
{
    display:inline;
    margin-left: -5px;
    padding-left:0.5em;
}

#homepageControls li, #stratfordControls li, #londonControls li, #newcastleControls li, #bridgendControls li
{
    display:inline;
    padding:0 0.5em;
}

#homepagecontent, #stratfordcontent, #londoncontent, #newcastlecontent, #bridgendcontent
{
    min-height: 250px;
}

.previous
{
    margin-right: 15px;
}

.next
{
    margin-left: 15px;
}